Bug 98727 - Can't change e-mail address if you put wrong e-mail address
Summary: Can't change e-mail address if you put wrong e-mail address
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: All
OS: Linux
high
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-08 00:59 UTC by Stephen Rasku
Modified: 2013-06-24 03:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-02 20:34:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephen Rasku 2003-07-08 00:59:28 UTC
Description of problem:

I have a bugzilla account that is connected to my work e-mail address.  I don't
work there any more so I wanted to change it to use an e-mail address that I can
actually use.  However, I made an error when I entered my new e-mail address. 
However, when I try and change the e-mail address to the correct one, I get:

    Email change already in progress; please check your email.

Version-Release number of selected component (if applicable):

bugzilla 2.17.1

How reproducible:

Assuming 100%

Steps to Reproduce:
1. Goto prefs
2. Change to wrong e-mail address
3. Try to change to correct e-mail address
    
Actual results:

See above.

Expected results:

Should allow you to change e-mail.

Additional info:

It's possible that the error message will go away over time but there is no
indication of how long I have to wait before I can attempt to change my e-mail
again.

Comment 1 Stephen Rasku 2003-07-16 05:18:38 UTC
Have been unable to change stephen@tgivan.com account for over a week now.

Comment 2 David Lawrence 2006-04-08 18:12:00 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 3 David Lawrence 2007-11-02 20:34:46 UTC
Please reopen if this is still a problem.


Note You need to log in before you can comment on or make changes to this bug.